.card-header img.brand-image {
  opacity: 0.8;
}

.cursor-pointer {
  cursor: pointer;
}

.table-responsive .dropdown,
.overfollow-x-auto .dropdown {
  position: static;
}

.dropdown {
  .dropdown-menu {
    padding: 5px;

    .dropdown-item:not(:first-child) {
      margin-top: 5px;
    }
  }
}

.list-group>.list-group-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  grid-column-gap: 10px;
  -webkit-column-gap: 10px;
  column-gap: 10px;
}